## rust-zbus 5.6.0

=== debian/changelog ===
rust-zbus (5.6.0-3) unstable; urgency=medium

  * Team upload
  * Build with tokio-vsock 0.7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Sep 2025 00:15:01 -0400

rust-zbus (5.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package zbus 5.6.0 from crates.io using debcargo 2.7.10
  * d/patches: Skip two more flaky testss

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 20:48:14 +0200

rust-zbus (5.6.0-1) unstable; urgency=medium

  * Team upload
  * Package zbus 5.6.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 21:34:52 -0400
