=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 5.6.0 --all-targets --all-features
Features: test-name=rust-zbus:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-futures-util-0.3+async-await-dev (>= 0.3.30-~~), librust-futures-util-0.3+async-await-macro-dev (>= 0.3.30-~~), librust-futures-util-0.3+io-dev (>= 0.3.30-~~), librust-ntest-0.9+default-dev (>= 0.9.2-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-test-log-0.2+trace-dev (>= 0.2.15-~~), librust-tokio-1+default-dev (>= 1.37.0-~~), librust-tokio-1+fs-dev (>= 1.37.0-~~), librust-tokio-1+io-util-dev (>= 1.37.0-~~), librust-tokio-1+macros-dev (>= 1.37.0-~~), librust-tokio-1+net-dev (>= 1.37.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37.0-~~), librust-tokio-1+sync-dev (>= 1.37.0-~~), librust-tokio-1+test-util-dev (>= 1.37.0-~~), librust-tokio-1+time-dev (>= 1.37.0-~~), librust-tracing-subscriber-0.3+ansi-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 5.6.0 --all-targets --no-default-features --features async-executor
Features: test-name=librust-zbus-dev:async-executor
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-futures-util-0.3+async-await-dev (>= 0.3.30-~~), librust-futures-util-0.3+async-await-macro-dev (>= 0.3.30-~~), librust-futures-util-0.3+io-dev (>= 0.3.30-~~), librust-ntest-0.9+default-dev (>= 0.9.2-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-test-log-0.2+trace-dev (>= 0.2.15-~~), librust-tokio-1+default-dev (>= 1.37.0-~~), librust-tokio-1+fs-dev (>= 1.37.0-~~), librust-tokio-1+io-util-dev (>= 1.37.0-~~), librust-tokio-1+macros-dev (>= 1.37.0-~~), librust-tokio-1+net-dev (>= 1.37.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.37.0-~~), librust-tokio-1+sync-dev (>= 1.37.0-~~), librust-tokio-1+test-util-dev (>= 1.37.0-~~), librust-tokio-1+time-dev (>= 1.37.0-~~), librust-tracing-subscriber-0.3+ansi-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+env-filter-dev (>= 0.3.18-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.18-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus 5.6.0 --all-targets --no-default-features --features async-fs
Features: test-name=librust-zbus-dev:async-fs
