## rust-zbus 5.10.0

=== debian/changelog ===
rust-zbus (5.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package zbus 5.6.0 from crates.io using debcargo 2.7.11
  * Skip most tests on riscv due to timeout.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Oct 2025 12:47:54 +0000

rust-zbus (5.10.0-1) unstable; urgency=medium

  * Team upload
  * Package zbus 5.10.0 from crates.io using debcargo 2.7.10
  * Add patch to disable benchmarking

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Oct 2025 07:08:52 -0400

rust-zbus (5.6.0-4) unstable; urgency=medium

  * Team upload.
  * Package zbus 5.6.0 from crates.io using debcargo 2.7.8
  * Relax dependency on nix.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Sep 2025 12:46:48 +0000
