=== debian/control ===
--- 
+++ 
@@ -20,29 +20,28 @@
  librust-futures-core-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
  librust-futures-lite-2+std-dev (>= 2.3.0-~~) <!nocheck>,
  librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
- librust-nix-0.29+socket-dev <!nocheck>,
- librust-nix-0.29+uio-dev <!nocheck>,
- librust-nix-0.29+user-dev <!nocheck>,
+ librust-nix-0.30+socket-dev <!nocheck>,
+ librust-nix-0.30+uio-dev <!nocheck>,
+ librust-nix-0.30+user-dev <!nocheck>,
  librust-ordered-stream-0.2+default-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.200-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
  librust-serde-repr-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
  librust-winnow+default-dev (>= 0.6-~~) <!nocheck>,
- librust-zbus-macros-5+blocking-api-dev (>= 5.6.0-~~) <!nocheck>,
- librust-zbus-macros-5+default-dev (>= 5.6.0-~~) <!nocheck>,
+ librust-zbus-macros-5+blocking-api-dev (>= 5.10.0-~~) <!nocheck>,
+ librust-zbus-macros-5+default-dev (>= 5.10.0-~~) <!nocheck>,
  librust-zbus-names-4+default-dev (>= 4.2.0-~~) <!nocheck>,
- librust-zvariant-5+default-dev (>= 5.5.0-~~) <!nocheck>,
- librust-zvariant-5+enumflags2-dev (>= 5.5.0-~~) <!nocheck>
+ librust-zvariant-5+default-dev (>= 5.5.2-~~) <!nocheck>,
+ librust-zvariant-5+enumflags2-dev (>= 5.5.2-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
 Homepage: https://github.com/dbus2/zbus/
 X-Cargo-Crate: zbus
-Rules-Requires-Root: no
 
 Package: librust-zbus-dev
 Architecture: any
@@ -63,9 +62,9 @@
  librust-futures-core-0.3+default-dev (>= 0.3.30-~~),
  librust-futures-lite-2+std-dev (>= 2.3.0-~~),
  librust-hex-0.4+default-dev (>= 0.4.3-~~),
- librust-nix-0.29+socket-dev,
- librust-nix-0.29+uio-dev,
- librust-nix-0.29+user-dev,
+ librust-nix-0.30+socket-dev,
+ librust-nix-0.30+uio-dev,
+ librust-nix-0.30+user-dev,
  librust-ordered-stream-0.2+default-dev,
  librust-rand+default-dev (>= 0.8-~~),
  librust-serde-1+default-dev (>= 1.0.200-~~),
@@ -84,19 +83,19 @@
  librust-tracing-0.1+default-dev (>= 0.1.40-~~),
  librust-vsock-0.5+default-dev,
  librust-winnow+default-dev (>= 0.6-~~),
- librust-zbus-macros-5+blocking-api-dev (>= 5.6.0-~~),
- librust-zbus-macros-5+default-dev (>= 5.6.0-~~),
+ librust-zbus-macros-5+blocking-api-dev (>= 5.10.0-~~),
+ librust-zbus-macros-5+default-dev (>= 5.10.0-~~),
  librust-zbus-names-4+default-dev (>= 4.2.0-~~),
- librust-zvariant-5+camino-dev (>= 5.5.0-~~),
- librust-zvariant-5+chrono-dev (>= 5.5.0-~~),
- librust-zvariant-5+default-dev (>= 5.5.0-~~),
- librust-zvariant-5+enumflags2-dev (>= 5.5.0-~~),
- librust-zvariant-5+heapless-dev (>= 5.5.0-~~),
- librust-zvariant-5+option-as-array-dev (>= 5.5.0-~~),
- librust-zvariant-5+serde-bytes-dev (>= 5.5.0-~~),
- librust-zvariant-5+time-dev (>= 5.5.0-~~),
- librust-zvariant-5+url-dev (>= 5.5.0-~~),
- librust-zvariant-5+uuid-dev (>= 5.5.0-~~)
+ librust-zvariant-5+camino-dev (>= 5.5.2-~~),
+ librust-zvariant-5+chrono-dev (>= 5.5.2-~~),
+ librust-zvariant-5+default-dev (>= 5.5.2-~~),
+ librust-zvariant-5+enumflags2-dev (>= 5.5.2-~~),
+ librust-zvariant-5+heapless-dev (>= 5.5.2-~~),
+ librust-zvariant-5+option-as-array-dev (>= 5.5.2-~~),
+ librust-zvariant-5+serde-bytes-dev (>= 5.5.2-~~),
+ librust-zvariant-5+time-dev (>= 5.5.2-~~),
+ librust-zvariant-5+url-dev (>= 5.5.2-~~),
+ librust-zvariant-5+uuid-dev (>= 5.5.2-~~)
 Provides:
  librust-zbus+async-executor-dev (= ${binary:Version}),
  librust-zbus+async-fs-dev (= ${binary:Version}),
@@ -143,51 +142,51 @@
  librust-zbus-5+url-dev (= ${binary:Version}),
  librust-zbus-5+uuid-dev (= ${binary:Version}),
  librust-zbus-5+vsock-dev (= ${binary:Version}),
- librust-zbus-5.6-dev (= ${binary:Version}),
- librust-zbus-5.6+async-executor-dev (= ${binary:Version}),
- librust-zbus-5.6+async-fs-dev (= ${binary:Version}),
- librust-zbus-5.6+async-io-dev (= ${binary:Version}),
- librust-zbus-5.6+async-lock-dev (= ${binary:Version}),
- librust-zbus-5.6+async-process-dev (= ${binary:Version}),
- librust-zbus-5.6+async-task-dev (= ${binary:Version}),
- librust-zbus-5.6+blocking-dev (= ${binary:Version}),
- librust-zbus-5.6+blocking-api-dev (= ${binary:Version}),
- librust-zbus-5.6+bus-impl-dev (= ${binary:Version}),
- librust-zbus-5.6+camino-dev (= ${binary:Version}),
- librust-zbus-5.6+chrono-dev (= ${binary:Version}),
- librust-zbus-5.6+default-dev (= ${binary:Version}),
- librust-zbus-5.6+heapless-dev (= ${binary:Version}),
- librust-zbus-5.6+option-as-array-dev (= ${binary:Version}),
- librust-zbus-5.6+p2p-dev (= ${binary:Version}),
- librust-zbus-5.6+serde-bytes-dev (= ${binary:Version}),
- librust-zbus-5.6+time-dev (= ${binary:Version}),
- librust-zbus-5.6+tokio-dev (= ${binary:Version}),
- librust-zbus-5.6+tokio-vsock-dev (= ${binary:Version}),
- librust-zbus-5.6+url-dev (= ${binary:Version}),
- librust-zbus-5.6+uuid-dev (= ${binary:Version}),
- librust-zbus-5.6+vsock-dev (= ${binary:Version}),
- librust-zbus-5.6.0-dev (= ${binary:Version}),
- librust-zbus-5.6.0+async-executor-dev (= ${binary:Version}),
- librust-zbus-5.6.0+async-fs-dev (= ${binary:Version}),
- librust-zbus-5.6.0+async-io-dev (= ${binary:Version}),
- librust-zbus-5.6.0+async-lock-dev (= ${binary:Version}),
- librust-zbus-5.6.0+async-process-dev (= ${binary:Version}),
- librust-zbus-5.6.0+async-task-dev (= ${binary:Version}),
- librust-zbus-5.6.0+blocking-dev (= ${binary:Version}),
- librust-zbus-5.6.0+blocking-api-dev (= ${binary:Version}),
- librust-zbus-5.6.0+bus-impl-dev (= ${binary:Version}),
- librust-zbus-5.6.0+camino-dev (= ${binary:Version}),
- librust-zbus-5.6.0+chrono-dev (= ${binary:Version}),
- librust-zbus-5.6.0+default-dev (= ${binary:Version}),
- librust-zbus-5.6.0+heapless-dev (= ${binary:Version}),
- librust-zbus-5.6.0+option-as-array-dev (= ${binary:Version}),
- librust-zbus-5.6.0+p2p-dev (= ${binary:Version}),
- librust-zbus-5.6.0+serde-bytes-dev (= ${binary:Version}),
- librust-zbus-5.6.0+time-dev (= ${binary:Version}),
- librust-zbus-5.6.0+tokio-dev (= ${binary:Version}),
- librust-zbus-5.6.0+tokio-vsock-dev (= ${binary:Version}),
- librust-zbus-5.6.0+url-dev (= ${binary:Version}),
- librust-zbus-5.6.0+uuid-dev (= ${binary:Version}),
- librust-zbus-5.6.0+vsock-dev (= ${binary:Version})
+ librust-zbus-5.10-dev (= ${binary:Version}),
+ librust-zbus-5.10+async-executor-dev (= ${binary:Version}),
+ librust-zbus-5.10+async-fs-dev (= ${binary:Version}),
+ librust-zbus-5.10+async-io-dev (= ${binary:Version}),
+ librust-zbus-5.10+async-lock-dev (= ${binary:Version}),
+ librust-zbus-5.10+async-process-dev (= ${binary:Version}),
+ librust-zbus-5.10+async-task-dev (= ${binary:Version}),
+ librust-zbus-5.10+blocking-dev (= ${binary:Version}),
+ librust-zbus-5.10+blocking-api-dev (= ${binary:Version}),
+ librust-zbus-5.10+bus-impl-dev (= ${binary:Version}),
+ librust-zbus-5.10+camino-dev (= ${binary:Version}),
+ librust-zbus-5.10+chrono-dev (= ${binary:Version}),
+ librust-zbus-5.10+default-dev (= ${binary:Version}),
+ librust-zbus-5.10+heapless-dev (= ${binary:Version}),
+ librust-zbus-5.10+option-as-array-dev (= ${binary:Version}),
+ librust-zbus-5.10+p2p-dev (= ${binary:Version}),
+ librust-zbus-5.10+serde-bytes-dev (= ${binary:Version}),
+ librust-zbus-5.10+time-dev (= ${binary:Version}),
+ librust-zbus-5.10+tokio-dev (= ${binary:Version}),
+ librust-zbus-5.10+tokio-vsock-dev (= ${binary:Version}),
+ librust-zbus-5.10+url-dev (= ${binary:Version}),
+ librust-zbus-5.10+uuid-dev (= ${binary:Version}),
+ librust-zbus-5.10+vsock-dev (= ${binary:Version}),
+ librust-zbus-5.10.0-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+async-executor-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+async-fs-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+async-io-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+async-lock-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+async-process-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+async-task-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+blocking-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+blocking-api-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+bus-impl-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+camino-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+chrono-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+default-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+heapless-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+option-as-array-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+p2p-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+serde-bytes-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+time-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+tokio-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+tokio-vsock-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+url-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+uuid-dev (= ${binary:Version}),
+ librust-zbus-5.10.0+vsock-dev (= ${binary:Version})
 Description: API for D-Bus communication - Rust source code
  Source code for Debianized Rust crate "zbus"
