## rust-zbus 5.12.0

=== debian/changelog ===
rust-zbus (5.12.0-1) unstable; urgency=medium

  * Team upload
  * Package zbus 5.12.0 from crates.io using debcargo 2.7.11 (Closes: #1118213)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Oct 2025 09:25:55 -0400
