=== debian/control ===
--- 
+++ 
@@ -28,9 +28,11 @@
  librust-serde-1+derive-dev (>= 1.0.200-~~) <!nocheck>,
  librust-serde-repr-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.40-~~) <!nocheck>,
+ librust-uuid-1+default-dev (>= 1.8.0-~~) <!nocheck>,
+ librust-uuid-1+serde-dev (>= 1.8.0-~~) <!nocheck>,
  librust-winnow+default-dev (>= 0.6-~~) <!nocheck>,
- librust-zbus-macros-5+blocking-api-dev (>= 5.10.0-~~) <!nocheck>,
- librust-zbus-macros-5+default-dev (>= 5.10.0-~~) <!nocheck>,
+ librust-zbus-macros-5+blocking-api-dev (>= 5.12.0-~~) <!nocheck>,
+ librust-zbus-macros-5+default-dev (>= 5.12.0-~~) <!nocheck>,
  librust-zbus-names-4+default-dev (>= 4.2.0-~~) <!nocheck>,
  librust-zvariant-5+default-dev (>= 5.5.2-~~) <!nocheck>,
  librust-zvariant-5+enumflags2-dev (>= 5.5.2-~~) <!nocheck>
@@ -40,7 +42,7 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus
-Homepage: https://github.com/dbus2/zbus/
+Homepage: https://github.com/z-galaxy/zbus/
 X-Cargo-Crate: zbus
 
 Package: librust-zbus-dev
@@ -66,7 +68,6 @@
  librust-nix-0.30+uio-dev,
  librust-nix-0.30+user-dev,
  librust-ordered-stream-0.2+default-dev,
- librust-rand+default-dev (>= 0.8-~~),
  librust-serde-1+default-dev (>= 1.0.200-~~),
  librust-serde-1+derive-dev (>= 1.0.200-~~),
  librust-serde-repr-0.1+default-dev (>= 0.1.19-~~),
@@ -76,15 +77,19 @@
  librust-tokio-1+net-dev (>= 1.37.0-~~),
  librust-tokio-1+process-dev (>= 1.37.0-~~),
  librust-tokio-1+rt-dev (>= 1.37.0-~~),
+ librust-tokio-1+rt-multi-thread-dev (>= 1.37.0-~~),
  librust-tokio-1+sync-dev (>= 1.37.0-~~),
  librust-tokio-1+time-dev (>= 1.37.0-~~),
  librust-tokio-1+tracing-dev (>= 1.37.0-~~),
  librust-tokio-vsock-0.7+default-dev,
  librust-tracing-0.1+default-dev (>= 0.1.40-~~),
+ librust-uuid-1+default-dev (>= 1.8.0-~~),
+ librust-uuid-1+serde-dev (>= 1.8.0-~~),
+ librust-uuid-1+v4-dev (>= 1.8.0-~~),
  librust-vsock-0.5+default-dev,
  librust-winnow+default-dev (>= 0.6-~~),
- librust-zbus-macros-5+blocking-api-dev (>= 5.10.0-~~),
- librust-zbus-macros-5+default-dev (>= 5.10.0-~~),
+ librust-zbus-macros-5+blocking-api-dev (>= 5.12.0-~~),
+ librust-zbus-macros-5+default-dev (>= 5.12.0-~~),
  librust-zbus-names-4+default-dev (>= 4.2.0-~~),
  librust-zvariant-5+camino-dev (>= 5.5.2-~~),
  librust-zvariant-5+chrono-dev (>= 5.5.2-~~),
@@ -142,51 +147,51 @@
  librust-zbus-5+url-dev (= ${binary:Version}),
  librust-zbus-5+uuid-dev (= ${binary:Version}),
  librust-zbus-5+vsock-dev (= ${binary:Version}),
- librust-zbus-5.10-dev (= ${binary:Version}),
- librust-zbus-5.10+async-executor-dev (= ${binary:Version}),
- librust-zbus-5.10+async-fs-dev (= ${binary:Version}),
- librust-zbus-5.10+async-io-dev (= ${binary:Version}),
- librust-zbus-5.10+async-lock-dev (= ${binary:Version}),
- librust-zbus-5.10+async-process-dev (= ${binary:Version}),
- librust-zbus-5.10+async-task-dev (= ${binary:Version}),
- librust-zbus-5.10+blocking-dev (= ${binary:Version}),
- librust-zbus-5.10+blocking-api-dev (= ${binary:Version}),
- librust-zbus-5.10+bus-impl-dev (= ${binary:Version}),
- librust-zbus-5.10+camino-dev (= ${binary:Version}),
- librust-zbus-5.10+chrono-dev (= ${binary:Version}),
- librust-zbus-5.10+default-dev (= ${binary:Version}),
- librust-zbus-5.10+heapless-dev (= ${binary:Version}),
- librust-zbus-5.10+option-as-array-dev (= ${binary:Version}),
- librust-zbus-5.10+p2p-dev (= ${binary:Version}),
- librust-zbus-5.10+serde-bytes-dev (= ${binary:Version}),
- librust-zbus-5.10+time-dev (= ${binary:Version}),
- librust-zbus-5.10+tokio-dev (= ${binary:Version}),
- librust-zbus-5.10+tokio-vsock-dev (= ${binary:Version}),
- librust-zbus-5.10+url-dev (= ${binary:Version}),
- librust-zbus-5.10+uuid-dev (= ${binary:Version}),
- librust-zbus-5.10+vsock-dev (= ${binary:Version}),
- librust-zbus-5.10.0-dev (= ${binary:Version}),
- librust-zbus-5.10.0+async-executor-dev (= ${binary:Version}),
- librust-zbus-5.10.0+async-fs-dev (= ${binary:Version}),
- librust-zbus-5.10.0+async-io-dev (= ${binary:Version}),
- librust-zbus-5.10.0+async-lock-dev (= ${binary:Version}),
- librust-zbus-5.10.0+async-process-dev (= ${binary:Version}),
- librust-zbus-5.10.0+async-task-dev (= ${binary:Version}),
- librust-zbus-5.10.0+blocking-dev (= ${binary:Version}),
- librust-zbus-5.10.0+blocking-api-dev (= ${binary:Version}),
- librust-zbus-5.10.0+bus-impl-dev (= ${binary:Version}),
- librust-zbus-5.10.0+camino-dev (= ${binary:Version}),
- librust-zbus-5.10.0+chrono-dev (= ${binary:Version}),
- librust-zbus-5.10.0+default-dev (= ${binary:Version}),
- librust-zbus-5.10.0+heapless-dev (= ${binary:Version}),
- librust-zbus-5.10.0+option-as-array-dev (= ${binary:Version}),
- librust-zbus-5.10.0+p2p-dev (= ${binary:Version}),
- librust-zbus-5.10.0+serde-bytes-dev (= ${binary:Version}),
- librust-zbus-5.10.0+time-dev (= ${binary:Version}),
- librust-zbus-5.10.0+tokio-dev (= ${binary:Version}),
- librust-zbus-5.10.0+tokio-vsock-dev (= ${binary:Version}),
- librust-zbus-5.10.0+url-dev (= ${binary:Version}),
- librust-zbus-5.10.0+uuid-dev (= ${binary:Version}),
- librust-zbus-5.10.0+vsock-dev (= ${binary:Version})
+ librust-zbus-5.12-dev (= ${binary:Version}),
+ librust-zbus-5.12+async-executor-dev (= ${binary:Version}),
+ librust-zbus-5.12+async-fs-dev (= ${binary:Version}),
+ librust-zbus-5.12+async-io-dev (= ${binary:Version}),
+ librust-zbus-5.12+async-lock-dev (= ${binary:Version}),
+ librust-zbus-5.12+async-process-dev (= ${binary:Version}),
+ librust-zbus-5.12+async-task-dev (= ${binary:Version}),
+ librust-zbus-5.12+blocking-dev (= ${binary:Version}),
+ librust-zbus-5.12+blocking-api-dev (= ${binary:Version}),
+ librust-zbus-5.12+bus-impl-dev (= ${binary:Version}),
+ librust-zbus-5.12+camino-dev (= ${binary:Version}),
+ librust-zbus-5.12+chrono-dev (= ${binary:Version}),
+ librust-zbus-5.12+default-dev (= ${binary:Version}),
+ librust-zbus-5.12+heapless-dev (= ${binary:Version}),
+ librust-zbus-5.12+option-as-array-dev (= ${binary:Version}),
+ librust-zbus-5.12+p2p-dev (= ${binary:Version}),
+ librust-zbus-5.12+serde-bytes-dev (= ${binary:Version}),
+ librust-zbus-5.12+time-dev (= ${binary:Version}),
+ librust-zbus-5.12+tokio-dev (= ${binary:Version}),
+ librust-zbus-5.12+tokio-vsock-dev (= ${binary:Version}),
+ librust-zbus-5.12+url-dev (= ${binary:Version}),
+ librust-zbus-5.12+uuid-dev (= ${binary:Version}),
+ librust-zbus-5.12+vsock-dev (= ${binary:Version}),
+ librust-zbus-5.12.0-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+async-executor-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+async-fs-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+async-io-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+async-lock-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+async-process-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+async-task-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+blocking-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+blocking-api-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+bus-impl-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+camino-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+chrono-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+default-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+heapless-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+option-as-array-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+p2p-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+serde-bytes-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+time-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+tokio-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+tokio-vsock-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+url-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+uuid-dev (= ${binary:Version}),
+ librust-zbus-5.12.0+vsock-dev (= ${binary:Version})
 Description: API for D-Bus communication - Rust source code
  Source code for Debianized Rust crate "zbus"
