=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/zbus
Matching-Pattern:  .*/crates/zbus/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/zbus-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
